# Uses of Interface
org.w3c.dom.DOMConfiguration

Packages that use DOMConfiguration
Package
Description
org.w3c.dom
Provides the interfaces for the Document Object Model (DOM).
org.w3c.dom.ls
Provides interfaces for DOM Level 3 Load and Save.

## Uses of DOMConfiguration in org.w3c.dom

Methods in org.w3c.dom that return DOMConfiguration
Modifier and Type
Method
Description
`DOMConfiguration`
Document.`getDomConfig()`
The configuration used when `Document.normalizeDocument()` is invoked.

## Uses of DOMConfiguration in org.w3c.dom.ls

Methods in org.w3c.dom.ls that return DOMConfiguration
Modifier and Type
Method
Description
`DOMConfiguration`
LSParser.`getDomConfig()`
The `DOMConfiguration` object used when parsing an input source.
`DOMConfiguration`
LSSerializer.`getDomConfig()`
The `DOMConfiguration` object used by the `LSSerializer` when serializing a DOM node.